@Manual{R-base,
  title = {R: A Language and Environment for Statistical Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2022},
  url = {https://www.R-project.org/},
}

@Manual{R-factoextra,
  title = {factoextra: Extract and Visualize the Results of Multivariate Data Analyses},
  author = {Alboukadel Kassambara and Fabian Mundt},
  year = {2020},
  note = {R package version 1.0.7},
  url = {http://www.sthda.com/english/rpkgs/factoextra},
}

@Manual{R-FactoMineR,
  title = {FactoMineR: Multivariate Exploratory Data Analysis and Data Mining},
  author = {Francois Husson and Julie Josse and Sebastien Le and Jeremy Mazet},
  year = {2020},
  note = {R package version 2.4},
  url = {http://factominer.free.fr},
}

@Manual{R-fastDummies,
  title = {fastDummies: Fast Creation of Dummy (Binary) Columns and Rows from
Categorical Variables},
  author = {Jacob Kaplan},
  year = {2020},
  note = {R package version 1.6.3},
  url = {https://CRAN.R-project.org/package=fastDummies},
}

@Manual{R-fontawesome,
  title = {fontawesome: Easily Work with Font Awesome Icons},
  author = {Richard Iannone},
  year = {2021},
  note = {R package version 0.2.2},
  url = {https://github.com/rstudio/fontawesome},
}

@Manual{R-ggplot2,
  title = {ggplot2: Create Elegant Data Visualisations Using the Grammar of Graphics},
  author = {Hadley Wickham and Winston Chang and Lionel Henry and Thomas Lin Pedersen and Kohske Takahashi and Claus Wilke and Kara Woo and Hiroaki Yutani and Dewey Dunnington},
  year = {2021},
  note = {R package version 3.3.5},
  url = {https://CRAN.R-project.org/package=ggplot2},
}

@Manual{R-ggridges,
  title = {ggridges: Ridgeline Plots in ggplot2},
  author = {Claus O. Wilke},
  year = {2021},
  note = {R package version 0.5.3},
  url = {https://wilkelab.org/ggridges/},
}

@Manual{R-glue,
  title = {glue: Interpreted String Literals},
  author = {Jim Hester and Jennifer Bryan},
  year = {2022},
  note = {R package version 1.6.2},
  url = {https://CRAN.R-project.org/package=glue},
}

@Manual{R-gt,
  title = {gt: Easily Create Presentation-Ready Display Tables},
  author = {Richard Iannone and Joe Cheng and Barret Schloerke},
  year = {2022},
  note = {R package version 0.5.0},
  url = {https://CRAN.R-project.org/package=gt},
}

@Manual{R-here,
  title = {here: A Simpler Way to Find Your Files},
  author = {Kirill Müller},
  year = {2020},
  note = {R package version 1.0.1},
  url = {https://CRAN.R-project.org/package=here},
}

@Manual{R-kableExtra,
  title = {kableExtra: Construct Complex Table with kable and Pipe Syntax},
  author = {Hao Zhu},
  year = {2021},
  note = {R package version 1.3.4},
  url = {https://CRAN.R-project.org/package=kableExtra},
}

@Manual{R-knitr,
  title = {knitr: A General-Purpose Package for Dynamic Report Generation in R},
  author = {Yihui Xie},
  year = {2022},
  note = {R package version 1.39},
  url = {https://yihui.org/knitr/},
}

@Manual{R-magrittr,
  title = {magrittr: A Forward-Pipe Operator for R},
  author = {Stefan Milton Bache and Hadley Wickham},
  year = {2022},
  note = {R package version 2.0.3},
  url = {https://CRAN.R-project.org/package=magrittr},
}

@Manual{R-pacman,
  title = {pacman: Package Management Tool},
  author = {Tyler Rinker and Dason Kurkiewicz},
  year = {2019},
  note = {R package version 0.5.1},
  url = {https://github.com/trinker/pacman},
}

@Manual{R-patchwork,
  title = {patchwork: The Composer of Plots},
  author = {Thomas Lin Pedersen},
  year = {2020},
  note = {R package version 1.1.1},
  url = {https://CRAN.R-project.org/package=patchwork},
}

@Manual{R-purrr,
  title = {purrr: Functional Programming Tools},
  author = {Lionel Henry and Hadley Wickham},
  year = {2020},
  note = {R package version 0.3.4},
  url = {https://CRAN.R-project.org/package=purrr},
}

@Manual{R-rmdformats,
  title = {rmdformats: HTML Output Formats and Templates for rmarkdown Documents},
  author = {Julien Barnier},
  year = {2021},
  note = {R package version 1.0.3},
  url = {https://github.com/juba/rmdformats},
}

@Manual{R-tidytable,
  title = {tidytable: Tidy Interface to data.table},
  author = {Mark Fairbanks},
  year = {2022},
  note = {R package version 0.7.1},
  url = {https://github.com/markfairbanks/tidytable},
}

@Article{FactoMineR2008,
  title = {{FactoMineR}: A Package for Multivariate Analysis},
  author = {S\'ebastien L\^e and Julie Josse and Fran\c{c}ois Husson},
  journal = {Journal of Statistical Software},
  year = {2008},
  volume = {25},
  number = {1},
  pages = {1--18},
  doi = {10.18637/jss.v025.i01},
}

@Book{ggplot22016,
  author = {Hadley Wickham},
  title = {ggplot2: Elegant Graphics for Data Analysis},
  publisher = {Springer-Verlag New York},
  year = {2016},
  isbn = {978-3-319-24277-4},
  url = {https://ggplot2.tidyverse.org},
}

@Book{knitr2015,
  title = {Dynamic Documents with {R} and knitr},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  address = {Boca Raton, Florida},
  year = {2015},
  edition = {2nd},
  note = {ISBN 978-1498716963},
  url = {https://yihui.org/knitr/},
}

@InCollection{knitr2014,
  booktitle = {Implementing Reproducible Computational Research},
  editor = {Victoria Stodden and Friedrich Leisch and Roger D. Peng},
  title = {knitr: A Comprehensive Tool for Reproducible Research in {R}},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  year = {2014},
  note = {ISBN 978-1466561595},
  url = {http://www.crcpress.com/product/isbn/9781466561595},
}

@Manual{pacman2018,
  title = {{pacman}: {P}ackage Management for {R}},
  author = {Tyler W. Rinker and Dason Kurkiewicz},
  address = {Buffalo, New York},
  note = {version 0.5.0},
  year = {2018},
  url = {http://github.com/trinker/pacman},
}

